#cLS .Search {
	height: 20px;
	margin: 5px 0;
}
	#cLS .FieldLabel {
		font-size: 11px;
		float: left;
		font-weight: bold;
		padding: 2px 5px 0 5px;
	}
	
	#cLS .FormField {
		float: left;
	}
		#cLS .FormField input {
			width: 90px;
			font-size: 11px;
		}
		
	#cLS .FormButtons {
		float: left;
	}	/* Automatically Updateded in patch version 4.3.8.0 */

/* Automatically Updated */
/* -----[ Patch 4.4.0 ]----- */
/* -----[ Feature ID #1098 ]----- */
/* -----[ Added to Search2.css  ]----- */
/* -----[ Search Results - Did You Mean ]----------------------------------------------------- */
 
.SearchResults .DidYouMeanField { } 
	.SearchResults .DidYouMeanField .FieldLabel { } 
	.SearchResults .DidYouMeanField .DidYouMean { }

